<component name="libraryTable">
  <library name="Gradle: com.android.support.constraint:constraint-layout-1.1.2">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/constraint-layout-1.1.2.aar/8c83ab11ec4e14e2029fec1ea6908244/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/constraint-layout-1.1.2.aar/8c83ab11ec4e14e2029fec1ea6908244/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>